
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1670px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/4f4ad3adbefa8c8944d863c8214f4e12.png") repeat-x fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1900px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1900px; min-height: 1900px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #212121; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance0 { top: 80px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 740; }
#wb_element_instance0 ul { background: #212121 none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #212121 none repeat left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 40px; left: 20px; min-width: 280px; width: 280px; min-height: 27px; height: 27px; display: block; z-index: 6843; }
#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 365; }
#wb_element_instance2 > .wb_shp { display: block; background-color: rgba(18, 32, 89, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 20px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 6843; }
#wb_element_instance4 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 50px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 548; }
#wb_element_instance4 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 365; }
#wb_element_instance5 > .wb_shp { display: block; background-color: rgba(18, 32, 89, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 { top: -140px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 276; }
#wb_element_instance6 > .wb_shp { display: block; background-color: rgba(0, 48, 120, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 170px; left: 10px; min-width: 310px; width: 310px; min-height: 40px; height: 40px; display: block; z-index: 281; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 120px; left: 10px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: block; z-index: 282; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; top: 230px; left: 10px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 284; }
#wb_element_instance10 { opacity: 1; top: 450px; left: 220px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 285; }
#wb_element_instance10 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance11 { opacity: 1; top: 0px; left: 10px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 286; }
#wb_element_instance11 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 70px; height: 70px; font-size: 70px; }
#wb_element_instance12 { opacity: 1; top: 510px; left: 10px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 287; }
#wb_element_instance12 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 100px; height: 100px; font-size: 100px; }
#wb_element_instance13 { top: 280px; left: 70px; min-width: 190px; width: 190px; min-height: 50px; height: 50px; display: block; z-index: 288; }
#wb_element_instance13 .wb_button { width: 190px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px none #cccccc; border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; background-color: #ffffff; }
#wb_element_instance13 .wb_button > span { color: #122059; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance13 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance13 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance13 .wb_button:hover { background-color: #0e1840; }
#wb_element_instance13 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance13 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance13 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance13 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance14 { opacity: 1; top: 670px; left: 200px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 289; }
#wb_element_instance14 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 60px; height: 60px; font-size: 60px; }
#wb_element_instance15 { opacity: 1; top: 820px; left: 117px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 291; }
#wb_element_instance15 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 90px; height: 90px; font-size: 90px; }
#wb_element_instance16 { opacity: 1; top: 1100px; left: 117px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 292; }
#wb_element_instance16 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 90px; height: 90px; font-size: 90px; }
#wb_element_instance17 { opacity: 1; top: 1370px; left: 116px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 293; }
#wb_element_instance17 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 90px; height: 90px; font-size: 90px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 940px; left: 56px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 295; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 1220px; left: 46px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 296; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 1490px; left: 46px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 297; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 990px; left: 46px; min-width: 230px; width: 230px; min-height: 56px; height: 56px; display: block; z-index: 299; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 1270px; left: 46px; min-width: 230px; width: 230px; min-height: 56px; height: 56px; display: block; z-index: 300; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; top: 1540px; left: 46px; min-width: 230px; width: 230px; min-height: 56px; height: 56px; display: block; z-index: 301; }
#wb_element_instance24 { top: 740px; left: 0; right: 0; min-height: 930px; height: 930px; display: block; z-index: 290; }
#wb_element_instance24 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 930px; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 { top: 112px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 139px; }
	#wb_main { height: 1360px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1589px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1589px; min-height: 1589px; }
	#wb_element_instance0 { top: 43px; left: 520px; min-width: 680px; width: 680px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 43px; left: 0px; min-width: 500px; width: 500px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 100%; height: 140px; }
	#wb_element_instance3 { top: 17px; left: 20px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 47px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance6 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 100%; height: 140px; }
	#wb_element_instance7 { top: 290px; left: 230px; min-width: 740px; width: 740px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance8 { top: 170px; left: 0px; min-width: 1200px; width: 1200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance9 { top: 410px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance10 i { width: 90px; height: 90px; font-size: 90px; }
	#wb_element_instance10 { top: 250px; left: 1030px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance11 i { width: 70px; height: 70px; font-size: 70px; }
	#wb_element_instance11 { top: 65px; left: 110px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance12 i { width: 100px; height: 100px; font-size: 100px; }
	#wb_element_instance12 { top: 650px; left: 300px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance13 { top: 490px; left: 500px; min-width: 230px; width: 230px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance13 .wb_button { width: 230px; height: 60px; }
	#wb_element_instance14 i { width: 60px; height: 60px; font-size: 60px; }
	#wb_element_instance14 { top: 820px; left: 840px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance15 i { width: 90px; height: 90px; font-size: 90px; }
	#wb_element_instance15 { top: 1000px; left: 170px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance16 i { width: 90px; height: 90px; font-size: 90px; }
	#wb_element_instance16 { top: 1000px; left: 540px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance17 i { width: 90px; height: 90px; font-size: 90px; }
	#wb_element_instance17 { top: 1000px; left: 920px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance18 { top: 1120px; left: 50px; min-width: 320px; width: 320px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance19 { top: 1120px; left: 430px; min-width: 310px; width: 310px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance20 { top: 1120px; left: 800px; min-width: 320px; width: 320px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance21 { top: 1170px; left: 50px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance22 { top: 1170px; left: 430px; min-width: 310px; width: 310px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance23 { top: 1170px; left: 801px; min-width: 320px; width: 320px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance24 { top: 940px; left: 0; right: 0; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 100%; height: 420px; }
	#wb_element_instance25 { top: 112px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
